<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>RESTCONF</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</head>
<body>
<div class="container">
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item active" aria-current="page">Home</li>
        </ol>
    </nav>
    <div class="jumbotron text-center">
        <h3>Model Driven Network Management</h3>
    </div>

    <nav class="navbar navbar-expand-sm bg-light">
        <ul class="navbar-nav">
    <li class="nav-item">
        <a class="nav-link" href="interface">Interface</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="route">Routing</a>
    </li>
        </ul>
    </nav>
<br>
<form action="/logout">
    <button type="submit" class="btn btn-primary">logout </button>
</form>
</div>
</body>
</html>